body {
  margin: 0;
  color: #3b3b3b;
  font-family: sans-serif;
  min-height: 100%;
  word-wrap: break-word;
  font-size: 87.5%;
  line-height: 1.5;
}

h1,
.heading-a {
  margin: 1em 0 0.5em;
  color: #000;
  font-size: 1.357em;
  font-weight: inherit;
}

h1.page-title,
form h1 {
  font-size: 22px;
  line-height: 1em;
  font-weight: bold;
  color: #3a80f3;
  margin-bottom:20px;
}

h1.blue{
  color:#3a80f3;
  font-weight:bold;
  margin-top:50px;
}

h2,
.heading-b {
  margin: 1em 0 0.5em;
  font-size: 1.143em;
  font-weight: inherit;
}

h2 {
  color:#2038F2;
  text-decoration: underline;
  font-size:1.5rem;
  font-weight:bold;
}

h3,
.heading-c {
  margin: 1em 0 0.5em;
  font-size: 1.092em;
  font-weight: inherit;
}

h4,
.heading-d {
  margin: 1em 0 0.5em;
  font-size: 1.05em;
  font-weight: inherit;
}

h5,
.heading-e {
  margin: 1em 0 0.5em;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-size: 0.889em;
  font-weight: inherit;
}

h6,
.heading-f {
  margin: 1em 0 0.5em;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-size: 0.67em;
  font-weight: inherit;
}

p {
  font-size: 14px;
  margin: 0 0 1.2em;
}

img {
  max-width: 100%;
  height: auto;
}

@media screen and (max-width:767px) {
  #logo img {
    max-width: 85%;
  }
}

a, a.link {
  text-decoration: none;
  border-bottom: none;
}

a:hover,
a:active,
a:focus,
.link:hover,
.link:active,
.link:focus {
    text-decoration: none;
    border-bottom:0px!important;
    border-bottom-style: none;
}

/* MOD CC */
.region-header,
.region-header a,
.region-header li a.is-active,
.region-header .site-branding__text,
.region-header .site-branding,
.region-header .site-branding__text a,
.region-header .site-branding a,
.region-secondary-menu .menu-item a,
.region-secondary-menu .menu-item a.is-active {
    color: black;
}

a, a:link, a:visited
{
    color:#3a80f3;
}

a#edit-cancel {
  color:white;
  font-size: 16px;
  width: 290px;
  height: 43px;
  display: inline-flex;
  align-items: center;
  box-sizing: border-box;
  justify-content: center;
}

table {
  width: 100%;
  margin: 10px 0;
  border-spacing: 0;
  border: 0;
  border-collapse: collapse;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
  font-size: 0.857em;
}

table table {
  font-size: 1em;
}

table tr {
  padding: 0;
  margin: 0;
  background: white;
  border-bottom: 1px solid #ccc;
  background: rgba(0, 0, 0, 0.063);
}

table thead > tr {
  border-bottom: 1px solid #000;
}

table tr.odd {
  background: #e4e4e4;
  background: rgba(0, 0, 0, 0.105);
}

table tr th {
  background: #d6d6d6;
  border-bottom-style: none;
  padding: 10px 0px 10px 15px;
}

table tbody tr th {
  vertical-align: top;
}

table tr td,
table tr th {
  margin: 0px;
  padding: 10px;
  text-align: left;
  border: 1px solid #d6d6d6;
}

table tr td,
tr td input.form-text {
  color: black;
}

tr.odd {
  background: #e4e4e4;
  background: transparent;
}

table tr th,
table tr th a,
table tr th a:hover,
table tr th a:focus {
  color: black;
  font-weight: bold;
}

.clearfix:after {
  display: table;
  clear: both;
  content: "";
}

.node__content {
  margin-top: 10px;
  font-size: 1.071em;
}

.view-praxisperlen-logs-user .view-footer a{
  display:blocK;
}

.view-praxisperlen-logs-user .view-footer a,
.button {
  display: inline-block;
  padding: 0.25em 1.063em;
  cursor: pointer;
  text-align: center;
  color: white;
  border: 0px;
  background-image: unset;
  background-color: #3a80f3;
  font-family: Verdana, sans-serif;
  font-size: 0.929em;
  font-weight: normal;
  line-height: normal;
  width: 290px;
  height: 43px;
  border-radius: 5px;
}

.view-praxisperlen-logs-user .view-footer a:hover,
.button:hover{
  background-color: #3a80f3!important;
  color:white!important;
}

.button.form-submit {
  font-size: 16px !important;
}

.button.form-submit:hover {
  box-shadow: none;
  color: #5a5a5a !important;
  background: #dedede !important;
}

.view-praxisperlen-logs-user .view-footer a {
  font-size: 18px;
  line-height: 43px;
  background-color: transparent;
  padding: 0;
}

.path-frontpage #main-wrapper{
  margin-top:60px;
}
.path-contact #main-wrapper{
  margin-bottom:135px;
}
.layout-main {
  margin-top: 20px;
  margin-bottom: 0px;
}

.main-content {
  position: relative;
  float: none;
}

.layout-no-sidebars.path-perle #main,
.layout-no-sidebars.path-praxis #main
{
  display: block;
}
.layout-sidebar-first .main-content {
  margin-right: 0;
  margin-left: 0;
}

.sidebar .block {
  border-color: transparent;
  background-color: transparent;
  margin: 0 0 20px;
  padding: 15px 20px;
  border-width: 0;
  border-style: unset;
}

.views__exposed-form .form--inline > .form-item ul {
  list-style-type: none;
  padding: 0;
}

.views__exposed-form fieldset {
  border: 0px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
.views__exposed-form #edit-actions--2 {
  padding-left: 0.625em;
}
.views__exposed-form #edit-actions--2 .button {
  margin-left: 2px;
}
.views__exposed-form fieldset .proximity-filter-summary {
  display:none;
}
#edit-proximity--2 .form-item label,
#edit-proximity--2  .description {
  display:none;
}

#edit-proximity--2 .fieldset-legend {
  font-size: 14px;
  font-weight: bold;
}

.path-user .profile .left,
#user-form .left {
  display: block;
  width: 400px;
  padding-right: 30px;
}

#user-form .left #edit-field-foto-0--label {
    display: none;
}

.path-user .profile .right,
#user-form .right {
  display: block;
  width: 400px;
}

#fancy_login_login_box .form-text {
  width:100%;
}

.path-user .profile .left {
  display: inline-block;
  width: 160px;
  vertical-align: top;
  padding-right:30px;
}

.path-user .profile .right {
  display:inline-block;
  width:50%;
}

.path-user .profile {
  margin-bottom:150px;
}

.path-backend-praxen .administrator #header,
.path-praxisperlen-logs .administrator #header,
.path-backend-helferinnen .administrator #header {
  display:none;
}

#block-claimsuspblock {
  margin-top:70px;
}

#block-claimsuspblock p {
  color:#3a80f3;
  font-size: 18px;
}

#block-notloggininmessage .field--name-body p {
  font-size:18px;
  color:#3a80f3;
  margin-top:30px;
}

.node_id_7 #block-notloggininmessage {
  text-align: center;
  margin-top:30px;
  margin-bottom:30px;
}

#header #block-userlogin:hover,
.button:hover,
.path-anzeige #edit-submit:hover {
  box-shadow: 0px 0px 5px 3px rgba(171,171,171,.5);
}

#edit-field-job-type--wrapper #edit-field-job-type .form-item {
  display:inline-block;
}

#edit-field-description-wrapper #edit-field-description-0-format {
  display:none;
}

.announcement-eintity-form .field--name-status a:visited,
.announcement-eintity-form .field--name-status a {
  color:#3a80f3!important;
  font-weight: bold;
}
.announcement-eintity-form .form-item-status-value label,
.announcement-eintity-form .form-item-status-value .description,
.announcement-eintity-form #edit-status-value {
  display:none;
}
.announcement-eintity-form .field--name-status a:visited,
.announcement-eintity-form .field--name-status a {
  color: #929292;
  font-weight: bold;
}

.path-userlogs #edit-actions-submit--2,
.path-userlogs #edit-actions-submit--3,
.path-userlogs #edit-actions-submit--4,
.path-userlogs #edit-actions-submit--5,
.path-userlogs #edit-actions-submit--6,
.path-userlogs #edit-actions-submit--7,
.path-userlogs #edit-actions-submit--8,
.path-userlogs #edit-actions-submit,
.path-interviews #edit-actions-submit--2,
.path-interviews #edit-actions-submit--3,
.path-interviews #edit-actions-submit--4,
.path-interviews #edit-actions-submit--5,
.path-interviews #edit-actions-submit--6,
.path-interviews #edit-actions-submit {
  display: none;
}

.view-praxisperlen-logs-user .view-message-table-column a.is-active
.view-praxisperlen-logs-user .view-message-table-column a:hover,
.view-praxisperlen-logs-user .view-message-table-column a {
  color: #3a80f3!important;
}

.path-node .layout-main-wrapper {
  min-height: 0;
  margin-bottom: 135px;
}

.path-node .node_id_6 .layout-main-wrapper {
  min-height: 0;
  margin-bottom: 0px;
}
.path-frontpage #block-praperl-page-title {
  display:none;
}
.path-frontpage #block-praperl-content {
  margin: auto;
  width: 80%;
  padding-left:0px;
  position: relative;
  margin-top:50px;
}
.path-frontpage #block-praperl-content p {
  font-size:18px !important;
  margin-bottom: 0px;
}
.path-frontpage #block-praperl-content {
  text-align: center;
  color:#3a80f3;
}

.field--type-entity-reference {
  margin: 0;
  font-family: inherit;
}

#edit-proximity legend,
#edit-proximity--2 legend,
#edit-proximity--3 legend {
  position: relative;
  top: 10px;
}

a.bef-toggle,
a.bef-toggle:visited {
  color:#3a80f3;
}

#fancy_login_login_box {
  display: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  position: fixed;
  top: 50%;
  left: 50%;
  padding: 0 15px;
  width: 250px;
  color: black;
  background-color: white;
  border-style: solid;
  border-color: #00a82b!important;
  border-width: 3px;
}

#fancy_login_close_button .edit-user-links{
  display: none;
}

#fancy_login_close_button {
  background-color: #f44321!important;
}

/* views*/
.views-field-changed{
    font-style: italic;
}

.views-element-container{
    margin-bottom: 40px;
}

#block-views-block-praxisperlen-logs-user-block-2.views-element-container {
  margin-bottom: 0px;
  padding-bottom: 30px;
  border-bottom: 1px solid;
}

#block-einstellungsterminbutton {
  position: relative;
  top: -20px;
}

#block-einstellungsterminbutton .content {
    margin-top: 0px;
}

.front-end-suche .body {
  display: grid;
  grid-template-columns: 180px 80%;
  margin-top: 20px;
}

.front-end-suche .left,
.front-end-suche .right {
  position: relative;
}

.front-end-suche.view-arztpraxis-suchen .body {
  display: block;
  grid-template-columns: 180px 80%;
  margin-top:20px;
}

.front-end-suche.view-arztpraxis-suchen .left {
  display: none;
}

.user-logged-in .employee #content {
  margin: auto;
}

.user-logged-in .employee #content .announcement-eintity-form {
  margin:auto;
  max-width: 550px;
}

#edit-message-0-value--description {
  display:none;
}

.praxisperlen-log-form .js-form-item-betreff {
  display:none;
}

#block-entitatsformular{
  max-width: 50%;
}

.form_warpper.closed,
.closed.button {
  display:none;
}

.closed.form-actions .button {
  margin-bottom:100px;
}

#openform{
  font-weight: bold;
  text-decoration: underline;
  cursor: pointer;
}

.bluebox{
  background-color: #3a80f3;
  color: white;
  width: 300px;
  margin: auto;
  margin-bottom: 30px;
  padding: 10px;
}

#infobox{
  font-size:16px;
  color:#3a80f3;
}

.bluebox span{
  margin: 0;
  padding: 0;
  display: block;
  font-size:18px;
}

a.goback{
  text-decoration: underline;
  color:#3a80f3!important;
}

a.goback.closed {
  text-decoration: underline;
  color: #3a80f3!important;
  display: block;
  text-align: center;
  margin-top: 80px;
}
.main-content .praxisperlen-log-form h2 {
  font-size: 22px;
}

.front-end-suche .right .svg-inline--fa.fa-heart {
  padding: 0px 15px 0px 0px;
  color: #f44321;
  height: 22px!important;
  width: 24px;
  cursor: pointer;
}

.front-end-suche .right .star {
  text-align: right;
}
.front-end-suche .right .svg-inline--fa.fa-star {
  padding: 0px 15px 0px 0px;
  color: #fec63d;
  height: 22px!important;
  width: 24px;
  padding-left: 30px;
}

.fav-leiste {
  display: grid;
  grid-template-columns: 50% 50%;
  width:100%;
}

.front-end-suche .right h2 {
  margin-top: 0px;
}

.front-end-suche .right ul {
  list-style: none;
  padding-left:0px;
  margin:0px 0px 20px 0px;
}

.front-end-suche .right li {
  display:inline-block;
  padding: 20px 20px 0px 0px;
}

.front-end-suche .right .svg-inline--fa {
  padding: 0px 15px 0px 0px;
  color:#3a80f3;
}

.path-anzeige .employee #edit-field-bezirke-1-value,
.path-anzeige .employer #edit-field-bezirke-1-value {
  display:none;
}

.announcement-eintity-job-search-form  #edit-submit {
  text-transform: none;
}

.front-end-suche .views-field-changed {
  color:#b3b3b3;
  font-size:14px;
  float:right;
  margin-top:25px;
}

.front-end-suche a, .front-end-suche a:link,.front-end-suche a:visited {
  color: #2038F2;
}

.front-end-suche a, .front-end-suche a:link {
  text-decoration:underline;
}

#edit-actions--4 {
  padding-left:0.625em;
  margin-top: 0px;
  padding-top: 0px;
}

.paper {
  width: 100%;
  margin: auto;
}

.paper span{
  vertical-align: middle;
}

.view .pager_lable{
  display:none;
}

.paper .pager {
  width: 100%;
  max-width:800px;
  display: block;
  padding-top: 0px;
  margin-bottom: 10px;
}

.block .content {
  margin-top: 0px;
}

.pager__item {
  padding: 0px 15px;
  font-size: 0.929em;
}

.main-content .section {
    padding: 0 0px;
}

.front-end-suche .views-field-name {
  max-width:80%;
}

.view-praxisperlen-logs-user.view-display-id-block_2 .view-footer #edit-actions--2 {
  display: none;
}

.view-praxisperlen-logs-user .view-footer table {
  margin-bottom: 0px;
}
.view-praxisperlen-logs-user #edit-actions input {
  margin-right: 0.6em;
  float: right;
}

.layout-no-sidebars .administrator #main {
  max-width: 90%;
  margin:auto;
}

.node_id_9 #content {
  max-width: 90%;
  margin:auto;
  text-align: center;
}

.node_id_9 .messages__wrapper {
  display:none;
}

#edit-field-agb-wrapper label {
  font-weight:bold;
}

.layout-no-sidebars .administrator .paper .pager {
  width: 100%;
  max-width: 100%;
  display: block;
  padding-top: 0px;
  margin-bottom: 10px;
}

.PraperlContactBut {
  width: 220px;
  height: 26px;
  background-color: #3a80f3;
  color: white;
  font-size: 14px;
  border-radius: 5px;
  border-color: #3a80f3;
  padding-bottom: 3px;
}
.contact-form {
  max-width:600px;
  margin-left:5px;
}
.contact-form #edit-name,
.contact-form #edit-mail {
  width: 100%;
  border-radius: 0px;
}

.site-footer .layout-container {
  padding: 0px;
}

.site-footer__bottom {
  margin-top: 0;
  letter-spacing: 0;
  border-color: 0;
  border-top: 0;
}

#credits-footer {
  position: relative;
  color:#2038F2;
  margin:20px 0px 20px 20px;
  left: 0px;
}

#credits-footer a:link,
#credits-footer a {
  color:#3a80f3;
}

.site-footer__bottom .menu-item a {
  display: block;
  float: none;
  padding: 0;
  border-color: rgba(255, 255, 255, 0.15);
  line-height: 2;
}

.site-footer .content a,
.site-footer .content a.is-active {
  color: #7d7d7d;
}
.site-footer .content a:hover {
  color: black;
}
.site-footer__bottom .block .menu {
  padding: 0;
  margin: auto;
}

#preise {
  max-width:600px;
  margin-bottom:0px;
}

#preise tr td,
#preise tr th {
  padding: 20px 0px 0px 15px;
  text-align: left;
  border: 0px solid #d6d6d6;
  margin: 0px;
  vertical-align:top;
}

#preise tr td:nth-child(3) {
  text-align:right;
}

#edit-preview {
  display:none;
}

#preise tr {
  padding: 0;
  margin: 0;
  border-bottom: 0px solid #ccc;
  background: white;
}

.fa-circle {
  margin-right: 5px;
  height: 10px;
  vertical-align: baseline;
  color:#2038F2;
}

#preise td.first::before {
  content: '';
  display: inline-block;
  width: 15px;
  height: 15px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 7.5px;
  background-color: #69b6d5;
}

.node_id_6 .content {
  text-align: center;
}

.edit-fancy-login-user-login-form ul:nth-child(1) {
  display:none;
}

.path-anzeige .field-add-more-submit {
  display:none;
}
#edit-field-bezirke-wrapper .button {
  display:none;
}

.path-anzeige table tr th {
  border-bottom-style: none;
  background: transparent;
}

.path-anzeige .field-multiple-drag {
  display:none;
}

.path-anzeige tr.odd {
  background: transparent;
}

.path-anzeige tr td, .path-anzeige tr th {
  padding: 0px 0px 0px 0px;
  text-align: left;
  border: 0px solid #d6d6d6;
  margin: 0px;
}
.path-anzeige tr {
  padding: 0;
  margin: 0;
  border-bottom: 0px solid #ccc;
  background: white;
}
.path-anzeige .text-full.form-item-field-bezirke-0-value {
  height:25px;
}
.path-anzeige .tabledrag-toggle-weight-wrapper {
  display:none;
}

#announcement-eintity-job-offer-form {
  max-width:580px;
}

#announcement-eintity-job-offer-form #edit-field-from-now-on-value {
  width:auto;
}

#announcement-eintity-job-offer-edit-form {
  max-width:580px;
}

#announcement-eintity-job-offer-edit-form #edit-field-from-now-on-value {
  width:auto;
}

#desired-start .fieldset-wrapper {
  display: grid;
  grid-template-columns: 20% 50%;
}
#desired-start label.option,
#desired-start label {
  display: inline;
  font-weight: normal;
}

.fieldset-legend {
    font-weight: bold;
}

#edit-field-job-type {
    display: grid;
    grid-template-columns: 30% 30% 30%;
    width: 360px;
}

.path-anzeige #edit-submit {
    width:290px;
    height:43px;
    font-size: 18px;
    border-radius: 5px;
}

#user-form #foto .field--name-field-foto {
  width:180px;
}

#edit-field-job-type {
  display: grid;
  grid-template-columns: 30% 30% 30%;
}

#edit-field-job-type input {
  width:20px;
}

#edit-field-start-of-work-date-wrapper input,
#field-bezirke-values input {
  height:26px;
  font-size:0.929em;
}

#edit-name-0-value--description {
  display:none;
}

.form-item .description {
  font-size: 14px !important;
  line-height: 1.5;
  display: inline-block;
  max-width: 90%;
  vertical-align: top;
}

.form-item label, .form-wrapper .label,
label,
.form-composite > legend,
.label {
  font-size: 14px;
  font-weight: bold;
}
.form-wrapper .field-multiple-table .label {
  font-size: 14px;
  color: #3b3b3b;
}
table {
  font-family: sans-serif;
}

#user_img a:link,
#user_img a {
  color: black;
  text-decoration: underline;
}

.underline {
  text-decoration: underline;
}

.legal-terms h4 {
  color: #2038F2;
  font-size: 16px;
  font-weight: bold;
}

.path-user .guest .js-form-item-field-street-0-value {
  padding-right: 20px;
}

#block-registerintroblock {
  margin-top: 20px;
}

#block-registerintroblock p {
  font-size: 16px;
}

.user-register-form.user-form {
  max-width: 650px;
}

.user-register-form.user-form  a,
.user-register-form.user-form a:link {
  color: #3a80f3;
  font-weight: bold;
}

.user-register-form.user-form h2 {
  font-size: 16px;
  text-decoration: none;
}

#str-house-nr .fieldset-wrapper #edit-field-street-0-value {
  max-width: 90%;
}

#str-house-nr .fieldset-wrapper {
  display: grid;
  grid-template-columns: 60% 35%;
}

#street-house-nr {
  display: grid;
  grid-template-columns: 500px 148px;
}

.user-register-form.user-form #edit-field-phone-0-value--description,
#edit-mail--description {
  display:none;
}

.form-item-extras-1 strong {
  color:#3a80f3;
  font-weight:normal;
}

#edit-field-sex .form-item {
  display: inline-block;
}

#edit-field-foto-0--label {
  display:none;
}

.tablesaw-toolbar {
  display: none;
}

fieldset {
  min-width: 0;
  margin: 1em 0;
  padding: 0.35em 0.625em 0.75em; /* 1 */
  border: 1px solid #c0c0c0; /* 1 */
}

.contact-form #edit-name,
.contact-form #edit-mail {
  width: 100%;
  border-radius: 0px;
}

.form-required:after {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 0.3em;
  content: "";
  vertical-align: super;
  background-image: url(../res/required.svg);
  background-repeat: no-repeat;
  background-size: 6px 6px;
}

.checker {
  color: #3a80f3;
  cursor: pointer;
}

/**
 * @file
 * Visual styles for form components.
 */

 form .field-multiple-table {
  margin: 0;
}
form .field-multiple-table .field-multiple-drag {
  width: 30px;
  padding-right: 0; /* LTR */
}
[dir="rtl"] form .field-multiple-table .field-multiple-drag {
  padding-left: 0;
}
form .field-multiple-table .field-multiple-drag .tabledrag-handle {
  padding-right: 0.5em; /* LTR */
}
[dir="rtl"] form .field-multiple-table .field-multiple-drag .tabledrag-handle {
  padding-right: 0;
  padding-left: 0.5em;
}
form .field-add-more-submit {
  margin: 0.5em 0 0;
}

.form-item,
.form-actions {
  margin-top: 1em;
  margin-bottom: 1em;
}

tr.odd .form-item,
tr.even .form-item {
  margin-top: 0;
  margin-bottom: 0;
}

.form-composite > .fieldset-wrapper > .description,
.form-item .description {
  font-size: 0.85em;
}

label.option {
  display: inline;
  font-weight: normal;
}

.form-composite > legend,
.label {
  display: inline;
  margin: 0;
  padding: 0;
  font-size: inherit;
  font-weight: bold;
}

.form-checkboxes .form-item,
.form-radios .form-item {
  margin-top: 0.4em;
  margin-bottom: 0.4em;
}

.marker {
  color: #e00;
}

abbr.tabledrag-changed,
abbr.ajax-changed {
  border-bottom: none;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 2px solid red;
}

.form-type-radio label,
.form-type-checkbox label {
  margin-left: 4px; /* LTR */
}

.field--name-field-description .ck-content {
  height: 200px;
}
